body {
	background-color: #6D8C3E;
	background-image: url(art/background.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
a {
	text-decoration: none;
}
a img {
	border: none;
}
a:link {
	color: #9bb76f;
}
a:visited {
	color: #A5B58D;
}
a:hover  {
	color: #FFFFFF;
}
a:active {
	color: #FFFFFF;
}
#collectionpage {
	width: 740px;
	height: 370px;
}
#collectiondetail {
	height: 370px;
	width: 370px;
}
#thumbnails {
	height: 370px;
	width: 370px;
}
#thumbnails td {
	height: 80px;
	width: 80px;
	text-align: center;
	vertical-align: middle;
}
#sub_maincontent {
	width: 690px;
	background-color: #577328;
	padding: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #1F290D;
	vertical-align: top;
}
#sub_maincontent p {
	padding-bottom: 5px;
}
#mainphoto_right  {
	float: right;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#mainphoto_left {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#pullquote   {
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
}
#sub_navbar {
	position:absolute;
	left:317px;
	top:100px;
	width:503px;
	height:30px;
	z-index:1;
}
#sub_textblock {
	position:absolute;
	left:82px;
	top:138px;
	width:740px;
	height:370px;
	z-index:2;
}
#sub_copyright {
	text-align: right;
	height: 20px;
	width: 740px;
	padding-top: 15px;
}
#sub_collection {
	position:absolute;
	left:82px;
	top:138px;
	width:740px;
	height:370px;
	z-index:2;
	background-color: #577328;
}
#sub_collectionemail {
	position:absolute;
	left:652px;
	top:522px;
	width:167px;
	height:20px;
	z-index:3;
}
#collection_nav {
	position:absolute;
	left:92px;
	top:522px;
	width:309px;
	height:13px;
	z-index:5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #333333;
	text-align: left;
	vertical-align: bottom;
}
#collection_nav  td {
	vertical-align: bottom;
}
#collection_nav  a:link {
	color: #FFFFFF;
}
#collection_nav  a:visited {
	color: #D7E8BA;
}
#collection_nav  a:hover  {
	color: #CCCCCC;
}
#collection_nav  a:active {
	color: #FFFFFF;
}
#home_navbar {
	position:absolute;
	left:317px;
	top:125px;
	width:503px;
	height:30px;
	z-index:1;
}
#home_info {
	position:absolute;
	left:387px;
	top:473px;
	width:431px;
	height:20px;
	z-index:3;
}
#home_copyright {
	position:absolute;
	left:437px;
	top:508px;
	width:383px;
	height:14px;
	z-index:4;
}
#homephotos {
	position:absolute;
	left:127px;
	top:180px;
	width:695px;
	height:265px;
	z-index:2;
}
#namelink {
	position:absolute;
	left:82px;
	top:47px;
	width:268px;
	height:38px;
	z-index:4;
}
#collphoto img  {
	margin: 0px;
	padding: 0px;
}
#pullquote_right {
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.subheader {
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.05em;
}
#formtable td {
	text-align: left;
	vertical-align: top;
	padding-bottom: 15px;
}
